#body_kontakt_main_part {
    margin: 0px;
}


#kontakt_main_part {
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

#kontakt_main_part h1 {
    color: rgb(212, 175, 55);
    margin-left: 50px
}

#kontakt_text_oben {
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 50px;
    font-size: 18;
}

#kontakt_part_a {

    color: rgb(56, 56, 56);
    display: flex;
    justify-content: space-around;
    align-items: center;
}




#kontakt_main_part form {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding: 20px;
    background-color: rgb(230, 230, 230);
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 40, 40, 0.5);
}

#kontakt_main_part label {
    margin-top: 10px;
    font-weight: bold;
}

#kontakt_main_part input,
textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

#kontakt_main_part textarea {
    resize: vertical;
    /* Ermöglicht vertikales Vergrößern */
    height: 150px;
    /* Standardhöhe */
}

#kontakt_main_part button {
    margin-top: 20px;
    padding: 12px 20px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

#kontaktlinks {
    background-color: transparent;

}

#kontaktlinks img {
    height: 500px;
    margin-bottom: 50px;
}

#kontaktrechts {
    background-color: transparent;
    width: 60%;

}

@media screen and (max-width: 768px) {
    #kontakt_part_a {


        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #kontaktrechts {
        margin: 10px;
        width: 90%;
    }

    #kontaktlinks img {
        object-fit: cover;
        overflow: hidden;
        height: 450px;
        margin-bottom: 50px;

    }

    #kontakt_main_part h1 {
        margin-left: 20px
    }

    #kontakt_text_oben {
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 50px;
        font-size: 18;
    }


}